body {
    font-family: sans-serif;
    margin: 0;
    background-image: url("../images/background2.jpg");
    background-size:cover
}

/* navigation menu */
ul.menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

ul.menu li{
    float: left;
}

ul.menu li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

ul.menu li a:hover {
    color: steelblue;/* Change the link color on hover */
}

.active {
    background-color: steelblue; /* Change the link color on hover */
}

/*List */
h3{
  padding-left: 380px;
  padding-top: 80px;
}

ul{
  padding-left:400px;
}
